@import url("https://typewakanda.com/css/cp.css");
/*
@font-face {
     font-family: "wakandaforever-regular";
       src: url("https://typewakanda.com/fonts/wakandaforever-regular.woff")format('woff'),;
       src: url("https://typewakanda.com/fonts/wakandaforever-regular.ttf")format('truetype'),;
       src: url("https://typewakanda.com/fonts/wakandaforever-regular.woff2")format('woff2'),;

        src: local(wakandaforever-regular), url("/fonts/wakandaforever-regular.woff")format('woff'),;
         src: local(wakandaforever-regular), url("/fonts/wakandaforever-regular.ttf")format('truetype'),;
          src: local(wakandaforever-regular), url("/fonts/wakandaforever-regular.woff2")format('woff2'),;
  }
*/
* {
  text-align: center;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased !important;
    -webkit-font-smoothing: antialiased !important;
}

body {
  background-image: radial-gradient(circle, white, white);
    /*   background-image: radial-gradient(circle, white, white); */
    background-color: #343a40 !important;
     height: 100%;
     margin: 0,0;
     text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
     font-smoothing: antialiased !important;
    -webkit-font-smoothing: antialiased !important;
}

h1 {
  margin-top: -30px;
  color: #fff;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  text-transform: capitalize;
      font-size: 50px;
    line-height: inherit;
  letter-spacing: 2px;
}

form input[type="text"] + label, form button {
  background: #1a1a1a;
  font-weight: normal;
}

a {
    color: #cd9557;;
   text-decoration: none;
    background-color: transparent;
  }

a:hover {
    color: #cd9557;
    text-decoration: underline;
}

.headerimg {
  background-image: url("https://typewakanda.com/img/header5.jpg");
  /*background-image: url("https://typewakanda.com/img/header.png"); */
  width: 1920px;
  height: 590px;
  margin: 0 auto;
  display: block;
    width: 100%;
    background-size: auto;
}

form button:before {
  background: #cd9557 !important;
}

.buttons:hover {
  background-color: #cd9557 !important;
  background: #cd9557 !important;
}

.form buttons:hover{
    background: #cd9557 !important;
  background-color: #cd9557 !important;
}

.form button:hover{
    background: #cd9557 !important;
  background-color: #cd9557 !important;
}


form button:hover {
    background: #cd9557 !important;
  background-color: #cd9557 !important;
}

.btn-outline-register {
    --bs-btn-color: #ffffff;
    --bs-btn-border-color: #ffffff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #000000;
    --bs-btn-hover-border-color: #000;
    --bs-btn-focus-shadow-rgb: 220,53,69;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #000;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    --bs-btn-disabled-color: #0000;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fff;
    --bs-gradient: none;
}


.spmessage {
  margin-bottom: 20px;
  padding-bottom: 0px;
}

.mag, .mag-wrap {

   margin: 0 auto;
  width: (0.75 * $height) + px;
  height: $height + px;
  background-color: #ffffff !important;
  background: #ffffff !important;

  /*
  margin: 0 auto;
  height: 90%;
  margin: 0 auto;
  display: inline-grid;
  overflow: scroll; */

}

.mag {

  background-position: center;
  overflow: visible;
  padding: 20px;
  height: 100%;
  /* margin-top: 151px;*/

}

.headline {
  font-family: 'wakandaforever-regular';) format('truetype');
  font-style: normal;
  font-weight: normal;

  color: #000 !important;

  text-transform: capitalize;
  text-align: center;
  position: relative;
  top: 50%;

  /*-ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); */
  /* letter-spacing: 1px;
  line-height: 80px;
  font-size: 24px;
  word-wrap: break-word; */
  overflow: scroll;
  -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: auto;
-moz-osx-font-smoothing: auto;

    font-size: 40px;
  letter-spacing: (0.0075 * $height) + px;
  line-height: (0.1 * $height) + px;
  /*font-size: (0.1 * $height) + px;*/
  word-wrap: break-word;
}

.translatesm {
  font-family: 'wakandaforever-regular';
  font-style: normal;
  font-weight: bold;


  color: #fff;
  font-weight: normal;
  text-transform: capitalize;
  text-align: center;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  letter-spacing: 1px;
  line-height: 20px;
  font-size: 38px;
  word-wrap: break-word;
}

.translate1 {
font-style: normal;
  font-weight: bold;
font-size: 24px;

}


.addbox {
  margin-top: 50px;
  margin-bottom: 50px;
}
.betweento {
  color:  #cd9557;
  font-size: 24px;
  padding-left: 10px;
  padding-right: 10px;
}


.byline {
  margin: 0 auto;
  font-size: 12px !important;
  max-width: 300px;
  padding: 2em;
  color: #898E8C;
  font-family: arial;
}
.byline a {
  color: tint(#fff, 80%);
  color: #fff;
 font-size: 12px !important;
}

.copyr {
  font-size: 7px !important;
}

.lightbox {
  display: none;
  position: absolute;
  z-index: 1;
  top: 0;
  z-index: 500;
  width:100%;
  height: 100%;
  background-color: white;
  left: 10px;
  top: 144px;
  margin:  0, auto;
    box-shadow: -4px 4px 0px 2px #cd9557;
}

#sharetext {
  margin-bottom: 10px;
  color: #cd9557;
}
/**
.lightbox img {
  /** Pad the lightbox image
  max-width: 90%;
  max-height: 80%;
  margin-top: 2%;
}*/

 /*.closebox {
  color: #1a1a1a;
  text-decoration: none;
  font-size: 100px;
  position: fixed;
 top: 20px;
  right: 25px;
      top: 125px;
    right: 19%;
}*/
.closebox {
font-size: 50px;
  position: inherit;
  top: 200px;
  right: 10%;
  }

.image {
  display: none;
  position: inherit;
  top: 10px;
  left: 5px;
  /* right: 70px;*/
  margin: 0 auto;
  z-index: 1000;
}

.wakandafooter {
  background-color: #343a40 !important;
}

.headimage {
    background-image: url(https://typewakanda.com/img/header5.jpg);
    /* background-image: url(https://typewakanda.com/img/header3.jpg); */
    background-size: contain;
     background-repeat: no-repeat;
    width: 100%;
    background-size: auto;
}

.headerhight {
 height: 160px;

}


.homemask {
  display: block;
  margin: 25px;
}

.hashtags {
font-weight: 300;
  font-size: 18px;
  color: #cd9557;
}

.downloadtext  {
  font-weight: bold;
  font-size: 14px !important;
  color: #343a40;
  margin-top: 5px;
}

.downloadtext a:hover {
  font-weight: bold;
  font-size: 24px !important;
  color: ##343a40;
}

.p-3 {
  padding:  0px !important;
}


.mb-5, .my-5 {
    margin-bottom: 0px !important;
  }

  .mt-5, .my-5 {
    margin-top: 0px !important;
}

.maxletters {
  font-size: 11px;
}

.maxletters2 {
  font-size: 11px;
  font-weight: bold;
}

.createdby {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.createdby a {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

@media (min-width: 768px)
.pt-md-5, .py-md-5 {
    padding-top: 0px!important;
}

@media (min-width: 768px)
.pt-md-5, .py-md-5 {
    padding-top: 0px !important;
}

@media (min-width: 992px)
.p-lg-5 {
 padding-top: 0px !important;

}
@media (min-width: 768px)
.pt-md-5, .py-md-5 {
    padding-top: 0rem !important;
}